Change log for vlevel package in Ubuntu

16 of 6 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2020-03-23
Deleted in focal-proposed (Reason: moved to Release)
vlevel (0.5.1-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <email address hidden>  Sun, 22 Mar 2020 17:02:19 +0100
Superseded in focal-release on 2020-03-23
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed on 2020-12-29 (Reason: moved to release)
vlevel (0.5.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Update Vcs-* headers for move to salsa.debian.org.
  * debian/watch: Use https protocol.

  [ Felipe Sateler ]
  * Change maintainer address to <email address hidden>.

  [ Axel Beckert ]
  * Bump debhelper compatibility level to 12.
    + Use b-d on "debhelper-compat (= 12)" instead of debian/compat.
  * Declare compliance with Debian Policy 4.3.0. (No changes needed.)

 -- Axel Beckert <email address hidden>  Wed, 02 Jan 2019 07:30:04 +0100

Available diffs

Superseded in disco-release on 2019-01-02
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-11-03
Deleted in bionic-proposed (Reason: moved to release)
vlevel (0.5.1-2) unstable; urgency=medium

  * Remove trailing whitespace from debian/rules.
  * Switch Vcs-* header and DEP5 format URL to HTTPS.
  * Enable all hardening build flags.
    + Extend fix-hardcoded-makefile-variables.patch to also fix
      vlevel-jack/Makefile.
  * Use …/pkg-info.mk and $(DEB_VERSION) instead of dpkg-parsechangelog.
  * Declare compliance with Debian Policy 4.1.1. (No changes needed.)
  * Bump debhelper compatibility 10.
    + Update versioned debhelper build-dependency accordingly.
    + Replace all calls to make in Makefiles with $(MAKE) to properly pass
      "-j", etc.
  * Set "Rules-Requires-Root: no".
  * Add symlink from vlevel-jack.1.gz to vlevel.1.gz.

 -- Axel Beckert <email address hidden>  Mon, 30 Oct 2017 01:04:13 +0100
Superseded in bionic-release on 2017-11-03
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
vlevel (0.5.1-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <email address hidden>  Tue, 11 Aug 2015 07:14:29 +0000
Superseded in wily-release on 2015-08-11
Deleted in wily-proposed on 2015-08-13 (Reason: moved to release)
vlevel (0.5.1-1) unstable; urgency=medium


  * New upstream release
    + Update patch
      - Rename vlevel-bin to vlevel in override_dh_auto_install instead of
        adding a new file to the patch.
      - Add usr/lib/ladspa to debian/dirs
    + Prevent dh_clean removing upstream's REAMDE.orig
    + Add new build-dependency on "libjack-jackd2-dev | libjack-dev"
    + Install README.md and README.orig instead of README as documentation
    + Update debian/copyright wrt. to paths, license, authors and years
      - The original upstream changed the license from GPL to LGPL in CVS
        after the 0.5 release and the fork is based upon the latest CVS
        checkout.
    + Suggest jackd as the package now also contains a JACK filter.
    + Update package description to mention new features added upstream.

 -- Axel Beckert <email address hidden>  Sun, 15 Mar 2015 22:10:38 +0100

Available diffs

Superseded in wily-release on 2015-05-08
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
vlevel (0.5-1) unstable; urgency=low


  * Initial release (Closes: #774230)
  * Add patch to fix hardcoded Makefile variables

 -- Axel Beckert <email address hidden>  Tue, 30 Dec 2014 18:31:18 +0100
16 of 6 results